Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77837 - permission denided in documentation part
Summary: permission denided in documentation part
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xsnow
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-14 09:09 UTC by Andy Shevchenko
Modified: 2007-04-18 16:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-08 09:05:41 UTC


Attachments (Terms of Use)

Description Andy Shevchenko 2002-11-14 09:09:28 UTC
Description of Problem:
Permission denided in documentation part.
That mean the README file in the /usr/share/doc/xsnow-*/
has permission as 600. As non-priveleged user I can not read the documentation

Version-Release number of selected component (if applicable):
Package from RH8.0

Expected Results:
Permissons must be set to 644 as I think

Comment 1 Bill Nottingham 2006-08-07 17:33:12 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.


Comment 2 Andy Shevchenko 2006-08-08 09:05:41 UTC
My report is contained no security nor crash issue. Since above I think the bug 
never have been resolved and is not needed to resolve.


Note You need to log in before you can comment on or make changes to this bug.